RK-A2 - Task #3746

Convert raw input to standard.txt
10/11/2024 05:04 AM - Ram Kordale

Status: Feedback
Priority: Immediate
Assignee: Ram Kordale
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/11/2024

100%
0.40 hour
0.00 hour

Description
Retain lines that start with "#3$" wherever they are.

we need to create all required fields (such as 'question’, 'answer', 'detailed question' and if available 'answer to detailed question’,

'otherChoices' etc) from the fields in the raw input

'Section', 'Type' will be new keys in standard.txt. Difficulty key exists but values are now 1,2 or 3.

History

#1 - 10/11/2024 05:07 AM - Ram Kordale

- Description updated

#2 - 10/11/2024 05:13 AM - Ram Kordale

- Description updated

#3 - 10/11/2024 05:27 AM - Ram Kordale

- Description updated

#4 - 10/11/2024 06:31 AM - Dewakar Chaubey
- Status changed from New to In Progress

- Assignee set to Dewakar Chaubey

#5 - 10/11/2024 07:21 AM - Ram Kordale
- Estimated time set to 0.30 h

#6 - 10/11/2024 09:10 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 10/11/2024 09:11 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 10/17/2024 10:09 AM - Ram Kordale
- Estimated time changed from 0.30 h to 0.40 h

#9 - 10/17/2024 10:23 AM - Ram Kordale
- Status changed from Review to Reopened

- Assignee changed from Shubham Boke to Dewakar Chaubey

#10 - 10/25/2024 03:28 AM - Dewakar Chaubey

- Status changed from Reopened to In Progress

#11 - 10/25/2024 03:28 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

03/14/2025
#12 - 10/25/2024 03:28 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#13 - 10/25/2024 03:28 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#14 - 11/12/2024 01:00 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#15 - 02/06/2025 08:25 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#16 - 02/06/2025 09:12 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

03/14/2025
